Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcConfigGetCurrent

## Name

FcConfigGetCurrent -- Return current configuration

## Synopsis

    #include <fontconfig.h>

``FcConfig * `FcConfigGetCurrent``(void``);`

## Description

Returns the current default configuration.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcConfigSetCurrent | Up | FcConfigUptoDate